h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp7dabc0f{ color:#FFFFFF; text-decoration: none} 
		a.wsp7dabc0f:visited{ color:#BEA830; text-decoration: none} 
		a.wsp7dabc0f:active{ color:#F0DC6C; text-decoration: none} 
		a.wsp7dabc0f:hover{ color:#F0DC6C; text-decoration: none} 
		a.wsp37d68671{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:visited{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:active{ color:#A5C0F2; text-decoration: none} 
		a.wsp37d68671:hover{ color:#F0F0F0; text-decoration: none} 
		a.wsp6dcfcc80{ color:#A01FCB; text-decoration: underline} 
		a.wsp6dcfcc80:visited{ color:#800080; text-decoration: underline} 
		a.wsp6dcfcc80:active{ color:#8018CB; text-decoration: underline} 
		a.wsp6dcfcc80:hover{ color:#E3B4F3; text-decoration: underline} 
		a.wsp3ac19126{ color:#A01FCB; text-decoration: underline} 
		a.wsp3ac19126:visited{ color:#800080; text-decoration: underline} 
		a.wsp3ac19126:active{ color:#8018CB; text-decoration: underline} 
		a.wsp3ac19126:hover{ color:#E3B4F3; text-decoration: underline} 
#menu_2679f621 a { text-decoration: none; }
#menu_2679f621_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2679f621_hr { background-color: #003E80; height: 1px; border: none; }
#menu_2679f621_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_2679f621_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_2679f621_entry:hover span { color:#FFFFFF !important; }
		.menu_2679f621_mainMenuEntry { text-align: center; }
		.menu_2679f621_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_2679f621_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_2679f621 .mobileEntry { display: none; } 
		#menu_2679f621 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_2679f621 .mobileEntry { display: block; } 
			#menu_2679f621 .normalEntry { display: none; } 
		}
#menu_6bdac23a a { text-decoration: none; }
#menu_6bdac23a_pane { background-color: #002348; border: 1px solid #003E80; padding-top: 20px; padding-bottom: 20px; border-radius: 5px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6bdac23a_hr { background-color: #003E80; height: 1px; border: none; }
#menu_6bdac23a_entry { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px; }
#menu_6bdac23a_entry:hover { background-color: #003E80; color: #FFFFFF !important; }
#menu_6bdac23a_entry:hover span { color:#FFFFFF !important; }
		.menu_6bdac23a_mainMenuEntry { text-align: center; }
		.menu_6bdac23a_mainMenuEntry:hover {	background-color:#003E80; }
		.menu_6bdac23a_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6bdac23a .mobileEntry { display: none; } 
		#menu_6bdac23a .normalEntry { display: block; } 
body { background-color:#002348; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_e5005bd { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_4906da01 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:50px; background:none;  }
#container_4906da01_padding { margin: 20px 10px 20px 25px;display: block;  }
#img_556c9b2b { vertical-align: bottom; position:relative; display: inline-block; width:140px; background:none; height:auto;  }
#menu_2679f621 { border-radius: 5px; position:absolute; left:245px; top:25px; width:780px; height:45px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:120px; height:45px; left:20px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:50px;  }
.textstyle3 { font-size:28pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle2 { position:absolute; width:127px; height:45px; left:20px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:25px;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#BBCCF0; font-style:italic;  white-space: nowrap; }
.menustyle3 { position:absolute; width:172px; height:45px; left:147px;  }
.menustyle4 { position:absolute; width:205px; height:45px; left:319px;  }
.menustyle5 { position:absolute; width:123px; height:45px; left:524px;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#CFDCF7;  white-space: nowrap; }
.menustyle6 { position:absolute; width:122px; height:45px; left:647px;  }
.textstyle6 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_6bdac23a { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:100px; height:45px; text-align:left; background:none;  }
.menustyle7 { position:absolute; width:60px; height:45px; left:20px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:40px;  }
.textstyle8 { font-size:22pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#9CB5E8;  white-space: nowrap; }
.menustyle8 { position:absolute; width:59px; height:45px; left:20px;  }
#placeh_2876fa68 { vertical-align: bottom; position:relative; display: inline-block; width:100%;  }
#container_575952df { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_575952df_padding { margin: 40px 30px 0px 30px;display: block;  }
#heading_582a393c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:left;display: block }
.textstyle10 { font-size:24pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle11 { font-size:18pt; font-family:'Segoe Print'; color:#55AC00; font-weight:bold; line-height: 1.5; text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.784314);  }
.textstyle12 { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C; line-height: 1.5;  }
.textstyle13 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#82BE00; line-height: 2.5;  }
.textstyle14 { font-size:18pt; font-family:'Segoe UI Semibold'; color:#FFFFFF; line-height: 2.5;  }
#container_44e93817 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_44e93817_padding { margin: 0px 30px 20px 30px;display: block;  }
.textstyle15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.ulstyle1 { margin:0; font-size: 14pt; color:#FFFFFF;  }
.textstyle16 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; line-height: 1.5;  }
#container_3121b716 { vertical-align: top; position:relative; display: inline-block; width:100%; background:none;  }
#container_3121b716_padding { margin: 20px 30px 40px 30px;display: block;  }
#anchor_56dabfac { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle17 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle18 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
#anchor_678565fb { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_4b33bff3 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_7667e5bb { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_3dbeb51a { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle19 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
#anchor_128e043b { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_428dbe29 { vertical-align: bottom; position:relative; display: inline-block;  }
.textstyle20 { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F0DC6C;  }
#anchor_212a02c8 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_3b3fdfd8 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_e623ced { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_55d062f2 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_5d7aadde { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_204555d0 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_3e83623a { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_3a7e23e5 { vertical-align: bottom; position:relative; display: inline-block;  }
#anchor_534afbf2 { vertical-align: bottom; position:relative; display: inline-block;  }
#container_37d1cedc { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:75px; background:none;  }
#container_37d1cedc_padding { margin: 25px 10px 25px 25px;display: block;  }
.textstyle21 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2; font-style:italic;  }
.textstyle22 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#A5C0F2;  }
